* { padding: 0; margin: 0; }

body {
 font-family: Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}

#header {
 color: #333;
 width: 902px;
 padding: 10px;
 height: 100px;
 margin: 10px 0px 0px 0px;
 background-image:url('logo.jpg');
 background-repeat: no-repeat;
}
/*---------------------------Navigation Start-------------------------------*/

.nav_leftbg						{	float:left;	width:10px; height:39px; }
.nav_rightbg					{	float:right; width:10px; height:39px;}
.navigation						{	float:left;	width:100%; height:39px; border-top:2px solid #001B6B;border-bottom:2px solid #001B6B;}
.navigation ul					{	margin:0; padding:0; margin-top: 10px;margin-left: 80px;}
.navigation ul li				{	margin:0; padding:0 0 0 52px; list-style:none; display:inline;} 
.navigation ul li a				{	margin:0; padding:0 0 0 0;  font-weight:500; font-size: 14px; color:#001B6B; text-decoration:none; letter-spacing: 1px;}
.navigation ul li a:hover		{	color:none;border-bottom:2px solid #001B6B;}
/*---------------------------Navigation End---------------------------------*/

/*---------------------------Profile Start-------------------------------*/
.profile						{	float:left;	width:100%; padding:10px 0 10px 0 ; border-bottom:2px solid #001B6B;}

/*---------------------------Profile End---------------------------------*/

/*---------------------------contact_details Start-------------------------------*/
.contact_details						{	float:left;	width:100%; padding:10px 0 10px 0 ; border-bottom:2px solid #001B6B;}
.contact_details  a:hover		{	color:none;border-bottom:2px solid #001B6B;text-decoration:none; }
/*---------------------------contact_details End---------------------------------*/

#leftcolumn { 
 display: inline;
 color: #333;
 margin:0px;
 padding:0;
 width: 600px;
 float: left;
}
#content { 
 width: 902px;
 clear: both;
 color: #333;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}
#rightcolumn { 
 display: inline;
 position: relative;
 color: #333;
 margin: 10px 10px 10px 0px;
 padding:0;
 width: 302px;
 float: right;
 font-family: Helvetica, sans-serif;
font-size: 1.4em; 
}
#footer { 
 width: 902px;
 clear: both;
 color: #333;
 background: #ABBEBE;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 font-family: Helvetica, sans-serif;
font-size: 10px;
}
.clear { clear: both; background: none; }

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}
p{
font-family: Helvetica, sans-serif;
	font-size: 1.4em;

}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}